.td-header-style-8 .td-header-sp-logo img {
max-height: 100% !important;
width:220px;
	}
	.td-subcat-link,.entry-crumbs{
		text-transform: capitalize;
	}
	 .td_block_21 .td-post-author-name , .author-box-wrap,.td-related-right{
	 	display: none!important;
	 }
	 .td_module_10 .td-post-author-name ,.type-post .td-post-author-name{
	 	display: none!important;
	 }
	 .td_module_10 .entry-title  a ,.td-related-span4 .td-module-title a {
	 	color :#761617 !important;
	 }
	 .td-module-comments a , .type-post  .submit{
	 	background-color: #761617 !important;
	 }
	 .td_module_10 .item-details {
    margin-left: 200px!important;
}
.type-post .entry-title {
color :#761617 !important;
}
.type-post .td-post-featured-image{
	float: left;
	margin-right: 40px;
}
.comments .comment-form .submit {
 	background-color: #761617 !important;
	}